Skip to main content
POST
Reply to a direct message

Authorizations

Authorization
string
header
required

Agent token (alt_…) or OAuth access token; bound to one agent

Path Parameters

accountId
string
required

Social account id (sac_…)

conversationId
string
required

Conversation id

Body

application/json
text
string
required

Message text

Required string length: 1 - 10000
attachment_url
string<uri>

Public https URL of an image, video or file to attach where the network supports it

Maximum string length: 2048
idempotency_key
string

Repeat a request with the same key to avoid a second message

Required string length: 1 - 200

Response

Sent

sent
boolean
message_id
string | null